import { provideDesignSystem as provideAlphaDesignSystem, baseComponents as alphaBaseComponents, } from '@genesislcap/alpha-design-system';
import { Form as FoundationForms } from '@genesislcap/foundation-forms';
import { provideDesignSystem as provideZeroDesignSystem, baseComponents as zeroBaseComponents, } from '@genesislcap/foundation-zero';
import { zeroGridComponents } from '@genesislcap/foundation-zero-grid-pro';
import { foundationGridComponents } from '@genesislcap/grid-pro';
import { DesignSystemEditor, ColorPalette, PreviewComponents, ColorToken, ColorTokens, TypographyTokens, DesignSystemExport, DesignSystemPreview, PreviewForm, PreviewGrid, } from './components';
export * from './components';
export * from './types';
provideZeroDesignSystem().register(zeroBaseComponents, zeroGridComponents);
provideAlphaDesignSystem().register(alphaBaseComponents, foundationGridComponents);
DesignSystemEditor;
PreviewComponents;
DesignSystemExport;
ColorPalette;
ColorToken;
ColorTokens;
TypographyTokens;
DesignSystemPreview;
FoundationForms;
PreviewForm;
PreviewGrid;
